/*
Theme Name:kametheme
Template:toki_tcd069
Version:0.0.8
*/
.mgt50{
	margin-top: 50px;
}
.kakomi{
    border: 1px #ccc solid;
    padding: 20px;
    line-height: 1.6em;
    font-weight:bold;
}
.delete{
	width:1px;
}
input.submit_button{
	width:90%;
	background-color: #c45800;
	color: #fff;
	padding:10px 15px;
	font-weight: bold;
}
figcaption{
    color: #666;
    font-size:0.9em!important;
}
/*ヘッダ*/
.page-id-4160 #page_header,.page-id-4192 #page_header{
    display: none;
}
.post_content h1{
    font-size: 28px!important;
    margin-bottom: 30px!important;
}
.post_content h2 {
    font-size: 24px;
    margin-bottom: 36px!important;
    font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-weight: bold;
}
/*メニュー*/

#header_inner {
    height: 100px!important;
}
#bread_crumb li{
font-size:14px!important;
}
.pc #global_menu > ul {
    font-size: 0;
    position: relative;
    text-align: right!important;
}

.pc #global_menu > ul > li > a {
    font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
body.single-post #bread_crumb, body.single-news #bread_crumb, body.post-type-archive-news #bread_crumb {
    border-top: 1px solid #aaa!important;
}
#bread_crumb {
    border-bottom: 1px solid #aaa!important;
}
.pc #one_col {
    width: 960px;
    margin: 50px auto 150px;
}
.pc #global_menu .menu-item-6718 > a{
padding:0 5px;
}
.pc #global_menu .menu-item-7650 > a{
padding:0 5px;
}
.pc #global_menu .menu-item-5215 > a{
padding:0 5px;
}
.pc #global_menu > ul > li > a img {
    margin:auto 0;
    margin-top:20px;
height: 40px;
}
/*トップページ*/
#header_news {
background-color: #ddd;
font-weight: 700;
}

#index_item_list .index_cb_catch .catch {
    font-size: 32px;
}
#index_item_list .index_cb_button a:hover {
    color: #ffffff;
    background: #ba3100;
}
#index_item_list .index_cb_button a {
    color: #ffffff;
    background: #c45800;
}
#index_footer{
    width: 1180px;
    margin: 0 auto;
    padding: 30px 0;
}
#index_footer p{
    margin-bottom: 10px;
}
.footerNavigationItem{
    float: left;
    width: 23%;
    line-height: 1.8em;
    padding:0px 10px;

}
.ftitle{
        font-size: 1.2rem;
    font-weight: 700;
    display: block;
    padding-bottom: 15px;
    border-bottom: solid 1px #222;
    margin: 20px 0;
}
#index_footer a:hover{
text-decoration: underline;
}
.footerNavigationItem__body{

}
#index_footer::after {
  content: "";
  display: block;
  clear: both;
}
.item_category_list li{
	list-style: none;
}
.item_category_list li {
    width: 200px;
    height: 360px;
    float: left;
    margin: 0 6px 6px 0;
}
.item_category_list2 li {
    width: 24%;
    height: 340px;
    float: left;
    margin: 0 6px 6px 0;
}
.item_category_list3 li {
    width: 32%;
    height:500px;
    float: left;
    margin: 0 6px 6px 0;
}
.item_category_list3b li {
    width: 32%;
    float: left;
    margin: 0 6px 6px 0;
}
.item_category_list3 a{
font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 20px!important;
color: #000!important;
display: inline-block;
text-align: center;
padding: 30px 0 0 0;
width: 100%;
line-height: 1.4em;
}

.item_category_list3 p{
    color:#333;
    text-align: center;
    margin: 0 0 1em 0!important;
}
.item_category_list h4 {
font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-size: 24px;
display: inline-block;
text-align: center;
padding: 30px 0 0 0;
width: 100%
}
.item_category_list h4{
	color: #000;
}
.item_category_list{
margin-left: 0em
}
#gallery-1 img {
    border: 0px solid #fff!important;
}
.index_cb_button_item {
    text-align: center;
}
.index_cb_button_item a {
    color: #ffffff!important;
    font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    background: #c45800;
    margin:0;
    padding: 10px 0;
    font-size: 14px!important;
    width:80%;
}
.index_cb_button_item a:hover{
background-color:#ba3100;
}
#learn_list .title_area:before {
    border: none!important;
    border-style: none;
}
.index_cb_button a{
    color: #fff!important;

}
#learn_list .image {
    width: 100%;
    height: 140px!important;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
#learn_list .image_wrap {
    display: block;
    width: 320px;
    height: 140px;
    position: relative;
    overflow: hidden;
    z-index: 2;
    float: left;
    background: #fff;
}
#learn_list .title_area {
    display: block;
    width: 860px;
    height: 140px;
    position: relative;
    float: right;
    background: #222222;
    color: #fff;
}
#learn_list .item:nth-child(even) .image_wrap {
    float: left!important;
}
#next_prev_post .title {
    font-size: 16px;
    line-height: 1.6;
    position: absolute;
    padding: 20px 70px!important;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#next_prev_post .title_area {
    height: 100px!important;
        border: 1px solid #999!important;
}
#index_blog_list {
    background: #ddd!important;
}
#learn_list .title_area .excerpt {
line-height: 1.4em!important;
}

.f-left dt,.f-left dd{
    float: left;
}
.f-left dd{
    padding-left: 30px;
}
.f-left::after{
content: "";
  display: block;
  clear: both;
}

#archive_shop_search {
    height: 240px!important;
    position: relative;
}
.page-id-4174 #page_header,.page-id-4370 #page_header,.page-id-4367 #page_header,.page-id-4162 #page_header,.page-id-4164 #page_header,.page-id-4166 #page_header{
    display: none;
}
.meibk{
    font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
    line-height: 1.8;
    padding: 20px;
    background-color: #eee;
}
.wp-block-column p{
    margin:0px!important;
    font-size: 18px;
    font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif !important;
}
#post_title_area .category a,#blog_list .category a {
    font-size: 16px!important;
}
/*ショップリスト*/
.post_content th {
    background: #f2f2f2;
    font-weight: normal;
    text-align: left;
}
.pdt_sheet_code{
    white-space: nowrap;
}
#footer_find_list li, #footer_shop_category_list li {
    width: 100%!important;
    float: none;
    margin-right: 0px;
}
/*直営*/
.find_tab_content .find_desc {
    border-top: 0px #fff!important;
    padding: 20px 0 13px!important;
}

@media only screen and (max-width: 1199px){
    #header{
            height: 100px!important;
    }
#header_inner {
    height: 100px!important;
    width: 100%!important;

}
#index_item_list .index_cb_catch .catch {
    font-size: 20px;
}
.index_cb_catch .desc {
    font-size: 14px!important;
    line-height: 1.6!important;
    text-align: left;
}
#index_footer{
    width: 95%;
}

.footerNavigationItem{
    display: none;
}

.item_category_list2 li {
    width: 48%;
    height: 340px;
    float: left;
    margin: 0 6px 6px 0;
}
.item_category_list3 li {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
}
.item_category_list3 p{
    color:#333;
    line-height: 1.4em!important;
}
.f-left dt{
    float: none;
}
.f-left dd{
    padding-left: 0px;
}
#footer_menu,#footer_find_list,#footer_shop_category_list{
    width: 100%;
}
.mobile #global_menu a, .mobile #header_lang a {
    color: #222!important;
    background: #ffffff;
}
.mobile #global_menu a img, .mobile #header_lang a img {
height:40px;
}
}
@media only screen and (max-width: 768px){
.pconly{
display: none;
}
.post_content th {
display: block;
width: 90%;
border:none!important;
}
.pdt_sheet_code,.pdt_sheet_size{
display: block;
width: 90%;
border:none!important;
}
.pc #one_col{
    width: 100%!important;
}
.item_category_list li {
    width: 48%;
    height: 260px;
    float: left;
    margin: 0 6px 6px 0;
}
}